### Method

# Foundry Markup to_string

#### Declaration [src]

    char*
    foundry_markup_to_string (
      FoundryMarkup* self,
      gsize* length
    )

#### Description

No description available.

#### Parameters

`length`

  Type: `gsize*`

  Length of resulting string.

  The argument will be set by the function.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.